Subject: Re: [PATCH] net: fec_mpc52xx: Read MAC address from device-tree

From: Anatolij Gustschin <[email-masked]>
Date: Fri, 8 Feb 2013 17:41:24 +0100

Hi Stefan,

On Fri,  8 Feb 2013 17:12:32 +0100
Stefan Roese <[email-masked]> wrote:

> Until now, the MPC5200 FEC ethernet driver relied upon the bootloader
> (U-Boot) to write the MAC address into the ethernet controller
> registers. The Linux driver should not rely on such a thing. So
> lets read the MAC address from the DT as it should be done here.

Somehow the patch didn't reach the netdev list. Could you please resend?

Thanks,
Anatolij